<?php
//ini_set('display_errors', 1);
//ini_set('display_startup_errors', 1);
//error_reporting(E_ALL);


$requestUri = parse_url($_SERVER['REQUEST_URI'], PHP_URL_PATH);

// Si la ruta es /mi-ruta-especial, no pasar por Router
if ($requestUri === '/ApiV1/TestOR.php' ){
    require 'TestOR.php';

}elseif($requestUri === '/ApiV1/Send_Notification.php' ){
    require 'Send_Notification.php';
    
}else{

require_once 'core/Router.php';
$router = new Router();
$router->run();
}